Skip to main content
GET
/
api
/
v1
/
storage
/
sandboxes
/
{sandbox_id}
/
ingest
/
{job_id}
Get Ingest Job Status Explicit
curl --request GET \
  --url https://api.copass.id/api/v1/storage/sandboxes/{sandbox_id}/ingest/{job_id} \
  --header 'Authorization: Bearer <token>'
{
  "job_id": "<string>",
  "status": "<string>",
  "job_type": "<string>",
  "encrypted": false,
  "result": {},
  "error_message": "<string>",
  "retry_count": 0,
  "parent_job_id": "<string>",
  "chunk_index": 123,
  "children": {},
  "created_at": "<string>",
  "started_at": "<string>",
  "completed_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null

Path Parameters

sandbox_id
string
required
job_id
string
required

Response

Successful Response

job_id
string
required
status
string
required
job_type
string
required
encrypted
boolean
default:false
result
Result · object
error_message
string | null
retry_count
integer
default:0
parent_job_id
string | null
chunk_index
integer | null
children
Children · object
created_at
string | null
started_at
string | null
completed_at
string | null